body {
	margin: 0;
	background-color: #27ABE2;
	background-image: url(../images/playpower-gradient-canvas.png);
	background-repeat: repeat-x;
	background-attachment: fixed;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

p, form {
	font-size: 80%;
	color: #111111;
	line-height: 200%;
}

form label {
	font-weight: bold;
}

form#fvolunteer input {
	border: 1px solid #D0D0D0;
	width: 250px;
}

a {
	font-weight: bold;
	color: #000000;
}

a.imgbtn {
	outline: none;
}

#content-wide a, #content-narrow a, #game a {
	text-decoration: none;
	color: #E91366;
	font-weight: bold;
	border-bottom: 1px dotted #E91366;
}

#content-wide a:hover, #content-narrow a:hover, #game a:hover {
	text-decoration: none;
	color: #111111;
	font-weight: bold;
	border-bottom: 1px dotted #111111;
}

a:hover {
	color: #FFFFFF;
}

a:active {
	color: #111111;
}

a.focal-point, a.focal-point:visited {
	background-color: #E91366;
	color: #FFFFFF !important;
	padding: 5px 10px 4px 8px;
	margin-bottom: 5px;
	border: 1px solid transparent;
	display: block;
}

a.focal-point:hover {
	color: #FFFFFF !important;
	border: 1px solid transparent !important;
	background-color: #000000;
}

a.focal-point:active {
	color: #E91366 !important;
	border: 1px solid #E91366 !important;
	background-color: #FFFFFF;
}

a.image, a.image:visited,
a.image:hover, a.image:active,
a.image img {
	background-color: transparent;
	padding: 0;
	margin: 0;
	border: 0;
}

.hilite {
	background-color: #F7DB2F;
	background-color: #FFF4BD;
	padding: 0 3px;
	margin: 0;
}

#doc {
	margin: 0; 
	padding: 0;
}

#hd {
	position: absolute;
	top: 20px;
	left: 30px;
	width: 950px;
}

#hd h1 {
	margin: 0; 
	padding: 0;
}

#hd #nav {
	float: right;
	padding-top: 15px;
}

#hd #nav a {
	background-color: #FFFFFF;
	padding: 10px 15px 0 15px;
	margin-right: 10px;
	text-decoration: none;
	color: #000000;
}

#hd #nav a:hover {
}

#hd #nav ul, #hd #nav ul li {
}

#hd #nav ul li {
}

#playpower-global-nav-container {
	position: absolute;
	top: 20px;
	left: 703px;
	width: 267px;
}

#playpower-global-nav {
	background-color:#FFFFFF;
	padding: 8px 0 9px 17px;
}

#playpower-global-nav ul {
	list-style-type: none;
	display: inline;
}

#playpower-global-nav ul li {
	float: left;
	display: inline;
}

#playpower-global-nav ul li a {
	text-decoration: none;
	margin-right: 15px;                                                                                                                                                                                                                                                                                                                                               
	outline: none !important;
}

#playpower-global-nav ul li a:hover,
#playpower-global-nav ul li a:active,
#playpower-global-nav ul li a.sel  {
	color: #E91366;
	outline: none !important;
}

#bd {
	padding: 0 0 100px 0;
	position: absolute;
	top: 85px;
	left: 30px;
	width: 950px;
}

#bd #content-wide .cwbd {
	background-image: url(../images/box-content-wide-bd.gif);
	background-repeat: repeat-y;
	width: 540px;
	padding: 5px 40px 15px 22px;
	margin: 0;
}

#bd #content-wide .cwbd p {
	padding-left: 10px;
	padding-bottom: 15px;
}

#bd #content-wide .cwft {
	background-image: url(../images/box-content-wide-ft.gif);
	background-repeat: no-repeat;
	height: 23px;
	margin-bottom: 30px
}

#bd #content-wide .cwhd {
	background-image: url(../images/box-content-wide-hd.gif);
	background-repeat: no-repeat;
	height: 14px;
}

#bd #content-narrow .cnbd {
	background-image: url(../images/box-content-narrow-bd.gif);
	background-repeat: repeat-y;
	width: 258px;
	padding: 5px 27px 20px 17px;
	margin: 0;
}

#bd #content-narrow .cnbd  p {
	padding-left: 5px;
}

#bd #content-narrow .cnft {
	background-image: url(../images/box-content-narrow-ft.gif);
	background-repeat: no-repeat;
	height: 23px;
	margin-bottom: 30px
}

#bd #content-narrow .cnhd {
	background-image: url(../images/box-content-narrow-hd.gif);
	background-repeat: no-repeat;
	height: 14px;
}

#game #details .gdbd {
	background-image: url(../images/box-game-details-bd.gif);
	background-repeat: repeat-y;
	width: 450px;
	padding: 5px 40px 15px 22px;
	margin: 0;
}


#psummary h3 {
	line-height: 150%;
}

#screencast img {
	margin: 5px 0 0 5px;
}

#links ul, #links ul li {
	list-style-type: none;
	margin: 15px 0 0 5px;
	padding: 0;
	line-height: 110%;
}

#links p {
	margin-top: 5px;
}

#retention {
	height: 190px;
}

#newsletter {
	background-color: #FFFAD3;
	padding: 5px 30px 5px 10px;
	width: 220px;
	border: 1px dotted #CCCCCC;
	font-size: 110%;
}

#newsletter p, #newsletter h4 {
	margin-bottom: 0;
	padding-left: 5px;
}

#newsletter p {
	margin-top: 10px;
	line-height: 145%;
}

#newsletter input {
	margin: 0 0 10px 8px;
	width: 220px;
	border: 1px solid #999999;
}

input.txt {
	margin: 0 10px 0 0;
	padding: 2px 0 2px 4px;
	border: 1px solid #999999;
	width: 130px;
}

input.imgbtn, #newsletter input.imgbtn, .imgbtn {
	width: auto !important;
	border: none !important;
}


h1 {
	color: #000000;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 175%;
	margin: 10px 0 15px 0;
	padding: 0;
}

h2 {
	color: #000000;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 175%;
	margin: 15px 0 15px 0;
	padding: 0;
}

h3 {
	color: #000000;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 130%;
	margin: 0;
	padding: 5px 0 0 0;
}

h4 {
	color: #000000;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 115%;
	margin: 0;
	padding: 5px 0 0 0;
}

#pdescription p {
	font-size: 95%;
}

#donate p {
	font-size: 83%;
}

#side-bar {
	font-size: 83%;
}

#side-nav {
	font-size: 180%;
	color: #FFFFFF;
	font-weight: normal;
}

#side-nav a {
	font-weight: normal;
	padding: 25px 10px 5px 10px;
	outline: none;
	text-decoration: none !important;
	z-index: 10000;
	background-color: transparent;
	font-weight: bold !important;
	border-color: transparent !important;
	color: #FFFFFF !important;
}

#side-nav a:hover, #side-nav a.sel:hover {
	background-color: #FFFFFF;
	font-weight: bold !important;
	border-color: transparent !important;
	color: #000000 !important;
}

#side-nav a.sel:hover {
	background-color: #000000;
	color: #FFFFFF !important;
}

#side-nav a:active {
	color: #000000;
	border-color: #000000 !important;
}

#side-nav a.sel {
	background-color: #E91366;
	font-weight: bold !important;
	color: #FFFFFF !important;
	border: transparent;
}

.post h2 a {
	border: none !important;
}

.entry a 	

.entry a:hover {
	color: #FFFFFF !important;
	border-bottom: none !important;
	background-color: #333333;
}

.wp-caption a {
	background-color: transparent !important;
	border: none !important;
}

.entry p {
	padding-bottom: 1px !important;
}

.smquo {
	font-size: 125%;
}


.hidden, .accessible-content {
	display: none;
}

.clear {
	clear: both;
}

.fr {
	float: right;
}

.fl {
	float: left;
}

.tac {
	text-align: center;
}

.sl {
	left:-2255px;
	position:absolute;
	top:-1470px;
}

.txtlt {
	color: #999999;
}

.txtltbg {
	background-color: #999999;
	color: #FFFFFF;
	padding: 2px 5px 1px 5px;
	margin-bottom: 1px;
	display: inline;
}

.txtem {
	color: #E91366;
}

.txtsm {
	font-size: 12px;
}


/* GAME */

#game {
	margin: 15px;
}

#game #details {
	margin: 15px 0;
}

#game #details .instructions {
	margin: 5px 0 10px 10px;
}

#game #details .gdbd p {
	padding-left: 10px;
	padding-bottom: 0;
	font-size: 12px;
	line-height: 150%;
}

#game #details .gdft {
	background-image: url(../images/box-game-details-ft.gif);
	background-repeat: no-repeat;
	height: 23px;
	margin-bottom: 30px
}

#game #details .gdhd {
	background-image: url(../images/box-game-details-hd.gif);
	background-repeat: no-repeat;
	height: 14px;
}
